Subject: RE: Legal initials for TPA's
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Jun 2001 09:22:18 -0700 (PDT)

Let me clear up this process.

Suzanne is only looking at the TPA's that are standand/model agreements which had been
pre-approved by legal.

If there are any changes to the model that has been approved, then legal will have to sign-off.

If this is unacceptable, please let me know.

We were only trying to help speed up the process.

Suzanne was not initialing as legal, but as operations rep that there were no deviations
from the model agreement.

Hope this helps.

bob

 -----Original Message-----
From: 	Braband, Sandi  
Sent:	Thursday, June 14, 2001 11:15 AM
To:	Greif, Donna; Lakho, Shahnaz
Cc:	Hall, Bob M; Gray, Barbara N.; Nemec, Gerald
Subject:	Legal initials for TPA's

Donna and Shane,
As I mentioned to you previously, Gerald Nemec will be handling the trading partner agreements upon my departure. His extension is  33512. As has been the practice in the past, Gerald should initial all trading partner agreements and any amendments prior to execution by a VP. I understand that Suzanne Calcagno has initialed some of these agreements without authorization from legal and while I understand she has recently received her law degree and awaits bar results, since she is not part of our legal department we would ask that you continue to abide by the procedures we have set in place to come through our legal department  until such time as Barbara Gray authorizes a different procedure. If you have any questions about that please feel free to contact Barbara Gray at ext. 36832.

Thanks and it has been a pleasure working with you!